$button_exit_background                                       : #0070A6;
$button_exit_color                                            : #fff;
$button_registration_background                               : #00CCA6;
$button_registration_color                                    : #000000;
$footer_link_color                                            : #004bc8;
$entry_logo                                                   : '~@/static/img/logo_gruzi.svg';
$nav_header_logo                                              : '~@/assets/images/Home/logo_gruzi_black.svg';

.group {
    &:before {
        content: url('~@/static/img/filter.svg');
    }
}

.contracts-list__select {
    margin-left: 10px;
}

.oboz {
    &-top-menu {
        background: #00B290;
    }

    &-middle-menu {
        background: #005D8A;
    }
}

#info {
    display: none !important;
}


.menu-dropdown .menu-button {
    color: #191E32;
}

.button {
    width: 204px;
    margin-right: 20px;
    &-exit {
        color: $button_exit_color !important;
        background: $button_exit_background !important;
        &:hover {
            opacity: 0.8;
            box-shadow: 0px 4px 16px rgba(0, 125, 185, 0.3);
        }
    }
    &-registration {
        color: $button_registration_color !important;
        background: $button_registration_background !important;
        &:hover {
            opacity: 0.8;
            box-shadow: 0px 4px 16px rgba(0, 204, 166, 0.3);
        }
    }
}

.user-setting-limit {
    &__base {
        margin: 14px 0 10px;
        max-width: 593px;
    }
    &__description {
        display: flex;
        align-items: center;
        &-value {
            margin-right: 20px;
        }
        &-icon {
            i {
                margin-right: 10px;
                color: $button_exit_background;
                font-size: 24px;
            }
        }
    }
}

.footer {
    &__link {
        color: $footer_link_color;
        text-decoration: none;
    }
}

.svg-wrap img{
    width: 186px;
    height: 56px;
    overflow: hidden;
    background-image: url($entry_logo);
    background-size: cover;
}


header {
    .nav {
        a, span {
            img {
                width: 150px;
                height: 46px;
                background-image: url($nav_header_logo);
                background-size: cover;
            }
        }
    }
}